<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3401m000" xml:lang="it">
   <Header>
      <Title>Stampa ricavi (tpppc3401m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i ricavi ed i ricavi aggiuntivi di un progetto.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000097" role="manual">Registrazione di ricavi</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Stampa testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, viene stampato un testo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.seq">
         <Header>
            <Title>Ordina per</Title>
         </Header>
         <FuncDesc>La sequenza di ordinamento.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>